BODY,TD,SELECT,input,DIV,form,TEXTAREA,center,option,pre,blockquote {font-size:9pt;}
img, a{border:0;selector-dummy:expression(this.hideFocus=true);}
body { margin : 0 0 0 0; } 

A:link    {color:black;text-decoration:none;}
A:visited {color:black;text-decoration:none;}
A:active  {color:black;text-decoration:none;}
A:hover  {color:444444;text-decoration:underline}

BODY 
{scrollbar-face-color:#FFFFFF;
scrollbar-shadow-color:#FFFFFF;
scrollbar-highlight-color:#FFFFFF;
scrollbar-3dlight-color:#FFFFFF;
scrollbar-darkshadow-color:#FFFFFF;
scrollbar-track-color:#FFFFFF;
scrollbar-arrow-color:#FFFFFF}

.head {border:solid 1 black;font-size:9pt;color:black;background-color:white;height:19px}
.textarea {border:solid 1;font-size:9pt;color:black;background-color:white;}
.input {border:solid 1;font-size:9pt;color:black;background-color:white;}
.submit {border:solid 0;font-size:9pt;color:white;background-color:black;height:19px}

